	
</div><!-- end .main-wrapper -->
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src='https://vjs.zencdn.net/7.6.0/video.js'></script>
<script type="text/javascript" src="js/scripts.js"></script>
</body>
</html>